
window.onload = function () {
    $('#loading-mask').fadeOut();
}

/**
 * aAjax创建Select
 *
 * @return void
 */
function Create_select(table, value, s_id) {

    if (s_id == "c_classid") {
        $("#" + s_id).append("<option value='0'>请选择行业</option>");
        $.get("../Operate/admin_add.ashx?T=Createslect", { Stable: table, Svalue: value, itemid: 1 }, function (msg) {
            $("#" + s_id).append(msg);

        });
    }

    if (s_id == "p_classid") {
        $("#" + s_id).append("<option value='0'>请选择行业分类</option>");
        $.get("../Operate/admin_add.ashx?T=Createslect", { Stable: table, Svalue: value, itemid: 2 }, function (msg) {
            $("#" + s_id).append(msg);

        });
    }

    if (s_id == "a_code") {
        $("#" + s_id).append("<option value='0'>请选择微信号</option>");
        $.get("../Operate/admin_add.ashx?T=Createslect", { Stable: table, Svalue: value, itemid: 3 }, function (msg) {
            $("#" + s_id).append(msg);

        });
    }
}
